@charset "utf-8";
*{margin:0; padding:0; box-sizing:border-box;}
body{ font-size: 14px;line-height: 1.50;color: #333333;background-color: #ffffff;position: relative;font-family: 'Lato', sans-serif;}
#maincontainer{width:100%;}
header{width: 100%; z-index: 999; height:70px;-webkit-transition: height 0.3s;  -moz-transition: height 0.3s;  -ms-transition: height 0.3s;  -o-transition: height 0.3s;  transition: height 0.3s; box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);position: fixed; background:#056094; }
.wrapper{width:1140px; margin:0 auto; padding: 0 15px;} 
header div#logo { display: inline-block; float: left; font-weight: 400; -webkit-transition: all 0.3s;   -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s;padding-top:10px;}
.clear{clear:both; line-height:0;}
nav{margin:0 auto; float:right;}	
#menu{margin:0px 0;}
#menu ul{line-height:30px;}  
#menu,#menu ul,#menu ul li,#menu ul li a,#menu #mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#menu:after,#menu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#menu #mobile{display:none}
#menu{font-family:sans-serif;/*background:#333*/}
#menu > ul > li{float:left}
#menu > ul > li > a{padding:11px 10px; font-size:15px;letter-spacing:1px;text-decoration:none;color:#fff; font-weight: normal; margin-left:0;}
#menu > ul > li:hover > a,#menu ul li.active a{color:#fff; }
#menu > ul > li:hover,#menu ul li.active:hover,#menu ul li.active,#menu ul li.has-sub.active:hover{-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease; color:#fff;}
#menu > ul > li a{padding:30px 15px 32px 15px; margin-right:1px;}
#menu > ul > li{margin-right:1px;}
#menu > ul > li.has-sub > a{padding-right:30px}
#menu > ul > li.has-sub > a:after{position:absolute;top:43px;right:11px;width:8px;height:2px;display:block;background:#000;content:''}
#menu > ul > li.has-sub > a:before{position:absolute;top:40px;right:14px;display:block;width:2px;height:8px;background:#000;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#menu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#menu ul ul{position: absolute; left: -9999px; z-index: 99999;}
#menu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#464e31;transition:all .25s ease}
#menu ul ul li:hover{}
#menu li:hover > ul{left:auto}
#menu li:hover > ul > li{height:35px}
#menu ul ul ul{margin-left:100%;top:0}
#menu ul ul li a{border-bottom: 1px solid #999;padding:11px 15px;width:175px;font-size:12px;text-decoration:none;color:#f9f0f0;font-weight:700;}
#menu ul ul li:last-child > a,#menu ul ul li.last-item > a{border-bottom:0}
#menu ul ul li:hover > a,#menu ul ul li a:hover{color:#fff}
#menu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#menu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#menu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#menu ul ul li.has-sub:hover,#menu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#menu ul ul ul li.active a{border-left:1px solid #333}
#menu > ul > li.has-sub > ul > li.active > a,#menu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:700px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
nav{width:100%;}
#menu { margin:0px 0;}
#menu{width:100%;}
#menu ul{width:100%;display:none; margin:11px 0; position: absolute; z-index: 99999;}
#menu ul li{width:100%;border-top:1px solid #444;  background:#000;}
#menu ul li:hover{background:#363636;}
#menu ul ul li,#menu li:hover > ul > li{height:auto}
#menu ul li a,#menu ul ul li a{width:100%;border-bottom:0}
#menu > ul > li{float:none}
#menu ul ul li a{padding-left:25px}
#menu ul ul li{background:#333!important;}
#menu ul ul li:hover{background:#363636!important}
#menu ul ul ul li a{padding-left:35px}
#menu ul ul li a{color:#ddd;background:none}
#menu ul ul li:hover > a,#menu ul ul li.active > a{color:#fff}
#menu ul ul,#menu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#menu > ul > li.has-sub > a:after,#menu > ul > li.has-sub > a:before,#menu ul ul > li.has-sub > a:after,#menu ul ul > li.has-sub > a:before{display:none}
#menu #mobile{display:block;padding:0;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:-50px;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:19px;right:20px;display:block;height:2px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:15px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#menu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#menu .submenu-button.submenu-opened{background:#262626}
#menu ul ul .submenu-button{height:34px;width:34px}
#menu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#menu ul ul .submenu-button:after{top:15px;right:13px}
#menu .submenu-button.submenu-opened:after{background:#fff}
#menu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#menu ul ul .submenu-button:before{top:12px;right:16px}
#menu .submenu-button.submenu-opened:before{display:none}
#menu ul ul ul li.active a{border-left:none}
#menu > ul > li.has-sub > ul > li.active > a,#menu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
#menu > ul > li > a{ color: #fff!important;}
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v13/UyBMtLsHKBKXelqf4x7VRQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v13/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
.banner{ width:100%; float:left;margin-top:55px;background: url(../images/banner.jpg) top center no-repeat;height:460px;}
.banner-right{ width:40%; float:right;}
.banner-right img { margin-top: 16px;  width: 100%;}
.toshiba-aus-ban-left { width: 100%; margin-top: 200px;text-align: center;}
.toshiba-aus-ban-left-text { width: 63%; top: 60px; font-weight: normal;font-size: 36px;color: #fff; font-family: Georgia,"Times New Roman",Times,serif;letter-spacing: 1px;background-color: rgba(0, 0, 0, 0.67); text-align: center; display: inline-block; padding: 7px 0;}
.toshiba-aus-ban-left-text span{font-family: "Montserrat", Arial, sans-serif;font-weight:bold; font-size:42px;}
.toshiba-aus-head-list-left {width: 50%; float: left;  margin-bottom: 15px;}
.toshiba-aus-head-list-right { width: 50%;float:right; margin-bottom: 15px;}
.toshiba-aus-head-list-left ul { float: left; position: static;display: block; padding-top: 0px;}
.toshiba-aus-head-list-right ul { float:left;  position: static; display: block; padding-top: 0px;}
.toshiba-aus-head-list-left ul li { list-style: none; width: 100%; border-bottom: 1px solid #f5f5f5; font-size: 14px; color: #464444; font-family: Arial, Verdana; font-weight: normal; line-height: 1.5em; background: url(../images/tic.png)left 15px no-repeat; padding: 10px 10px 3px 25px !important;}
.toshiba-aus-head-list-right ul li {list-style: none; width: 100%; border-bottom: 1px solid #f5f5f5; font-size: 14px; color: #464444;font-family: Arial, Verdana; font-weight: normal; line-height: 1.5em; background: url(../images/tic.png)5px no-repeat; padding: 10px 10px 3px 25px !important;}
.toshiba-aus-ban-left p{font-size: 15px;font-family: Verdana,Geneva,sans-serif; font-weight: 400;  line-height: 26px; color:#fff;text-align: center;}
.call-now { padding: 7px 40px; border: 1px solid #fff; display: inline-block; text-align: center; margin-top: 30px;}
.call-now a{ color:#fff; text-decoration:none; font-size:24px;}
.call-now:hover { background:#16A4E7; color: #ffffff; border-color: transparent;}
.toshiba-aus-icon{ width:100%; float:left; padding:40px 0;background-color: rgba(230, 244, 255, 0.36);}
.toshiba-aus-icon-text {text-align: center;font-size: 24px;font-weight:400;padding-bottom: 20px;letter-spacing: 1px;font-family: sans-serif;color:#033750;}
.toshiba-aus-icon-f {width:24%; float: left; margin-right:5px; text-align: center;}
.toshiba-aus-icon-f:hover {background-color: rgba(9, 156, 251, 0.1); border-color: #007ac9;}
.toshiba-aus-icon-f-text { width: 100%;padding-bottom: 10px;font-size: 18px;text-align: center;color:#5f6163;}
.toshiba-aus-services-icon:hover { background: #fff; border: 1px solid rgba(203,208,210,.31); box-shadow: 0 3px 4px 0 rgba(90,91,95,.15);}
.toshiba-aus-icon-f img { text-align: center;}
section.toshiba-aus-para-text { display: block; width: 100%;float: left; background: #fff;padding: 10px 0;}
.toshiba-aus-para-text-two { padding: 15px 15px; width: 100%;  float: left;  background: white; box-shadow: 0 1px 2px rgba(0,0,0,.1);}
.toshiba-aus-para-text-two h1 { font-family: Verdana, Geneva, sans-serif; font-size: 25px; font-weight: normal; float: left; text-align: left; width: 100%;
 color:#1775aa; margin-bottom: 0px; padding-bottom: 0px; padding-top: 10px; padding-left: 0px;}
.toshiba-aus-head-para {  padding: 5px 0 5px 0; float: left;}
.toshiba-aus-head-para p { font-size: 16px; text-align: justify;  float: left; color: #4e4c4c; font-family: Arial, Verdana; font-weight: 400; line-height: 1.5em; padding: 0px 0 5px 0;}
.call-now2:hover{ border:1px solid #fff;color: #FFF;background: transparent;}
.call-now2 {padding: 7px 36px; display: inline-block;text-align: center; margin-top: 30px; margin-left:20px;background:#FA5555;color: #fff;border: 2px solid #FA5555;}
.call-now2 a { color: #fff; text-decoration: none;font-size: 24px;}
.toshiba-aus-para-text-two h2 { font-family: Verdana, Geneva, sans-serif; font-size: 23px; font-weight: normal; float: left; text-align: left;width: 100%; color:#1775aa; margin-bottom: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 10px;}
.toshiba-aus-para-text-two h3 { font-family: Verdana, Geneva, sans-serif; font-size: 23px;font-weight: normal;  float: left; text-align: left; width: 100%; color:#1775aa; margin-bottom: 0px; padding-left: 0px;margin-top: 10px;}
.toshiba-aus-head-list {width: 100%;float: left; margin-bottom: 15px;}
.toshiba-aus-head-list ul {float: left; position: static;  display: block; padding-top: 0px;}
.toshiba-aus-head-list ul li { list-style: none; width: 100%; border-bottom: 1px solid #f5f5f5; font-size: 15px; color: #464444; font-family: Arial, Verdana; font-weight: normal;line-height: 1.5em;background:url(../images/tic.png) left 15px no-repeat; padding: 10px 10px 3px 25px !important; text-align:justify;}
.toshiba-aus-footer { width: 100%;float: left; background:#696969; padding: 20px 0 0 0;}
.toshiba-aus-nav { width: 20%;float: left; padding: 20px 0 40px 0;}
.toshiba-aus-footer h4 { font-weight: normal; line-height: 1.2; margin-top: 0;margin-bottom: 15px;width: 90%; font-size: 24px;    padding-bottom: 15px;border-bottom: 1px solid #afafaf; color: #fff;}
.toshiba-aus-nav ul { width: 100%;position: static; padding-top: 5px;}
.toshiba-aus-nav ul li { font-size: 14px;padding: 0 1px !important;text-align: left; list-style: none; line-height: 25px; background: url(../images/arrow.png) left no-repeat; width: 77%;border-bottom: 1px solid #615c5c;}
.toshiba-aus-nav ul li a { font-size: 15px;color:#fff;text-decoration: none;padding-left: 0px;}
.toshiba-aus-social {width: 21%; float: left; padding: 20px 0;}
.toshiba-aus-discl { width: 28%;float: left;padding: 20px 0px;}
.toshiba-aus-contact { width: 30%; float: left;  padding: 20px 0px;}
.toshiba-aus-social ul { width: 100%; position: static; padding-top: 5px;}
.toshiba-aus-social ul li { display: inline; margin: 0 5px; padding: 5px 0 0; width: 36px;display: inline-block; text-align: center; height: 36px;vertical-align: baseline;}
.toshiba-aus-social ul li a { font-size: 18px;padding: 0 !important; color: #fff; text-decoration: none;}
.toshiba-aus-discl p { width: 100%; font-size: 14px;text-align: justify; padding-right: 35px; color:#FFF;}
.toshiba-aus-contact ul li {list-style: none; font-size: 15px; line-height: 22px; text-align: left; color:#fff;}
.copy-rights { width: 100%;background:#616365; float: left; padding: 10px 0; font-size: 16px; text-align: center; color:#fff;}
.toshiba-aus-icon-customer-text{width:100%; padding:10px; font-size:16px; text-align:center;font-weight: 600;color: #f5332c;}
.toshiba-aus-services{ width:100%; float:left;padding: 40px 0;}
.toshiba-aus-services-text{ text-align:center; padding-bottom:20px;font-family: Calibri, "Calibri Light", "Californian FB";font-size: 40px;font-weight: normal;color: #333333;text-decoration: none;line-height: 40px;}
.toshiba-aus-services-icon{ width:32%; float:left; margin-right:10px; text-align:center;background-color: #f9f9f9;padding: 10px;min-height: 289px;margin-bottom: 20px; border: 1px solid rgba(203,208,210,.31);border-radius: 10px;}
.toshiba-aus-services-icon-text{ width:100%; font-size:18px; color:#3e3d3d; font-weight:bold;}
.toshiba-aus-services p{ width:100%; color:#5c5c5c; font-size:16px;}
.toshiba-aus-para-text-bottom{ padding:20px 0; width:100%; float:left;}
.toshiba-aus-services-icon img{width:30%;}
.calltode { background: #fff;padding: 0px; margin: 20px 0; width:450px; display: inline-block;border-radius: 4px;}
.de-number { font-size: 28px; color: #000 !important; float: left; padding: 4px 20px;}
.de-number strong { font-size: 35px; color:#F36 !important;font-family: Arial, Verdana;}
.de-callnow { background:#3372ff;border-radius: 0px 1px 1px 0px; float: right; padding: 12px 20px;}
.de-callnow a {font-size: 25px; color: #fff; text-decoration:none;}
.banner-two2-text {width: 100%; text-align: center; float: left;padding-top: 120px;}
.banner-two2 {width: 100%;float: left; background-image:url(../images/ban2.png);margin-bottom: 20px;}
.banner-two2-text-1 {  display: inline-block; width: 100%; font-weight: 400; margin-left: 0px; text-transform: uppercase;font-size: 36px;
line-height: 60px;color: #fff;font-family: Roboto,Arial,sans-serif;text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);}
.banner-two2-text p {color: #fff;width:100%;text-align: center; display: inline-block;font-size: 22px;line-height: 26px;height:60px;overflow: hidden;font-family: OpenSansRegular;text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);}
.banner-two2-text a{color: #fff;}
.toshiba-aus-head-list ul ul {  float: left;  position: static; display: block; padding-top: 0px;}
.toshiba-aus-head-list ul li ul li { list-style: none; width: 100%; border-bottom: 1px solid #f5f5f5;  font-size: 15px;  color: #464444; font-family: Arial, Verdana; font-weight: normal;  line-height: 1.5em; background: url(../images/icon-2.png)5px no-repeat; padding: 10px 10px 3px 25px !important;}
/*---------------Contact-us---------------*/
.toshiba-aus-contect-2{ text-align:center;color:#0e3533;font-size: 32px;}
.toshiba-aus-contect-3{color: #83a7a5;font-size: 17px;text-align: center;width: 54%;margin: 0 auto;}
.toshiba-aus-contact-page{ width:100%; background-color:#fff; float:left;padding: 20px 0;}
.toshiba-aus-contact-left{ width:50%; float:left;background-color: #edf6f5;padding: 20px;margin-top: 20px;}
.toshiba-aus-contact-right{ width:50%; float:left;margin-top: 20px;}
.form-group { margin-bottom: 15px;}
.sr-only { position: absolute;  width: 1px;  height: 1px;  padding: 0;  margin: -1px;  overflow: hidden;  clip: rect(0, 0, 0, 0); border: 0;}
label {  display: inline-block;  max-width: 100%;  margin-bottom: 5px; font-weight: bold;}
.has-feedback .form-control {  padding-right: 42.5px;}
.form-control {   display: block;   width: 100%;   height: 34px;   padding: 6px 12px;   font-size: 14px;  line-height: 1.42857143;   color: #555;  background-color: #fff;  background-image: none;  border: 1px solid #ccc;  border-radius: 4px;  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit;}
.form-control-feedback { position: absolute;  top: 0;   right: 0;  z-index: 2; display: block;  width: 34px;  height: 34px; line-height: 34px; text-align: center; pointer-events: none;}
.has-feedback label.sr-only ~ .form-control-feedback {   top: 15px;}
.has-feedback label.sr-only ~ .form-control-feedback {    top: 0;}
.has-feedback label ~ .form-control-feedback {  top: 25px;}
.form-control-feedback {  color: #cccccc;}
.form-control-feedback {  position: absolute;  top: 0;  right: 0;  z-index: 2;  display: block; width: 34px;  height: 34px;  line-height: 34px;  text-align: center;   pointer-events: none;}
.form-control {  height: 45px; -webkit-border-radius: 0px; -moz-border-radius: 0px;    border-radius: 0px;}
textarea.form-control {  height: auto;}
.has-feedback label.sr-only ~ .form-control-feedback {   top: 15px;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {  -webkit-appearance: button; cursor: pointer;}
.btn-default {  color: #fff;  border: 1px solid #cccccc;}
.btn { padding: 8px 15px; font-size: 14px;  line-height: 1.42857143;  min-width: 160px;  text-align: center;  border-radius: 0;  text-transform: uppercase;  -webkit-transition: all 0.2s ease-in-out;  -moz-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.btn-default { background-color:#27bdef; border-color: #ccc; padding:7px 30px;}
.btn { display: inline-block;   padding: 13px 15px;  margin-bottom: 0;  font-size: 14px;  font-weight: normal;    line-height: 1.42857143;  text-align: center;  white-space: nowrap;  vertical-align: middle;  -ms-touch-action: manipulation;   touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none;  -ms-user-select: none; user-select: none;  background-image: none;  border: 1px solid transparent;  border-radius: 4px;}
.btn-default:hover { color: #ffffff;  background-color: #339BEB;border-color: #339BEB;}
.single_mestoshiba-aus_right { max-width: 490px;  border: 2px dashed #ddd; padding: 30px; margin: 0 auto;  margin-bottom: 0px; margin-bottom: 50px;}
.single_mestoshiba-aus_right h2 { color:#fa5555;font-size: 30px;}
.single_mestoshiba-aus_right p { color:rgb(94, 96, 97);font-size: 18px;}
/*-------------------------Blog-Page-----------------------*/
.toshiba-aus-blog-page{ width:100%; float:left;}
.toshiba-aus-blog-page2{ width:100%; color:#1b6fad; font-size:34px; padding:10px 0;}
.toshiba-aus-justabox-left{width:69%; float:left;}
.toshiba-aus-justabox {border: 1px solid #eee;padding: 15px;background: #fff;width:100%;text-align:justify; margin-right:10px; margin-bottom:20px;}
.toshiba-aus-justabox2  { border: 1px solid #eee; padding: 10px; width: 100%; background-color:#dc3737;}
.toshiba-aus-justabox2 h2 {  color: #fff; text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);font-size: 19px;}
.toshiba-aus-justabox-right{width:30%; float:right;border: 1px solid #eee;margin-bottom: 20px;}
.toshiba-aus-head-list2 {width: 100%; float: left; margin-bottom: 15px;margin-top: 10px;}
.toshiba-aus-head-list2 ul { float: left;position: static;display: block; padding-top: 0px;}
.toshiba-aus-head-list2 ul li { list-style: none;width: 100%; border-bottom: 1px solid #f5f5f5;font-size: 14px; color: #464444; font-family: Arial, Verdana;font-weight: normal; line-height: 1.5em; background: url(../images/tic.png)left 15px no-repeat; padding: 10px 10px 3px 25px !important;}
.toshiba-aus-read-more a { padding: 10px 40px; color: #FFF; background-color:#fa5555; font-size: 20px; text-decoration: none; display: inline-block; text-align: center; margin-top: 15px;}
.toshiba-aus-justabox p {font-size: 15px;color: #5c5959;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
/*---------------iPad portrait---------------*/
@media only screen and (min-width: 768px) and (max-width: 1200px) {
.banner-right img { margin-top: 70px;width: 75%;}
.wrapper{width:100%;} 
.toshiba-aus-ban-left-text { font-size: 31px;}
.banner { height: 375px;}
.toshiba-aus-icon-f { margin-right: 0px;}
.toshiba-aus-ban-left { margin-top: 110px;width: 100%;}
.toshiba-aus-ban-right img{  width:100%;}
.toshiba-aus-justabox2 h2 {font-size: 18px;}
}
	
	/*---------------iPad portrait---------------*/
@media only screen and (min-width: 768px) and (max-width: 1000px) {
 .wrapper{width:100%;}
 .banner {height: 360px;}
 .toshiba-aus-ban-right img { width:100%;}
 .toshiba-aus-ban-left { margin-top: 127px;}
 .calltode { width: 500px;}
 .toshiba-aus-ban-left-text { font-size:27px; width: 80%;}
 .toshiba-aus-icon-f { width:25%;}
 .toshiba-aus-icon-f-text { font-size: 16px;}
.toshiba-aus-services-icon { min-height: 388px;width: 31%;}
    }
	/*---------------iPhone landscape---------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper{width:100%;}
.toshiba-aus-ban-left { width: 100%;}
.toshiba-aus-ban-left-text {font-size: 23px; text-align: center; width:100%;padding: 20px 0;}
.toshiba-aus-ban-left {margin-top:120px; padding: 15px; text-align:center;}
.banner {  height: 400px;margin-top: 0px;background-size: cover;}
.call-now {padding: 6px 46px;}
.calltode { width: 400px;}
.call-now2 {margin-left: 0px; padding: 7px 25px; margin-top: 30px;}
.toshiba-aus-icon-text { font-size: 26px;}
.toshiba-aus-icon-f { width: 45%;}
.toshiba-aus-services-icon {width: 100%;}
.toshiba-aus-nav {width: 100%;  float: left; padding: 20px 0 10px 0;}
.toshiba-aus-social { width: 100%;}
.toshiba-aus-discl { width: 100%;}
.toshiba-aus-contact-right {width: 100%; float: left; margin-top: 20px;}
.toshiba-aus-contact-left { width: 100%;float: left; background-color: #edf6f5;padding: 20px; margin-top: 0px;}
.toshiba-aus-contact { width: 100%;float: left;padding: 0px 0px;}
.banner-two2-text-1 { font-size: 32px;}
.toshiba-aus-justabox-left { width: 100%; float: left;}
.toshiba-aus-justabox-right {width: 100%; float: left;}
.de-number strong { font-size: 30px;}
.toshiba-aus-head-list-left { width: 100%;}
.toshiba-aus-head-list-right { width: 100%;}
.toshiba-aus-ban-right {  display: none;}
.banner-right { display:none;}
.toshiba-aus-head-list ul li { background: url(../images/tic.png) left 15px no-repeat;}
.toshiba-aus-head-list-left ul li {  background: url(../images/tic.png) left 15px no-repeat;}
.toshiba-aus-head-list-right ul li {  background: url(../images/tic.png) left 15px no-repeat;}
	}
	/*---------------iPhone portrait---------------*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
.wrapper{width:100%;}
.toshiba-aus-ban-left { width: 100%;}
.toshiba-aus-ban-left-text {font-size: 24px;text-align: center;line-height: 43px;width: 100%;}
.banner-right { width: 40%; float: right; display: none;}
.toshiba-aus-ban-left {margin-top: 67px;  padding: 15px;text-align: center;}
.toshiba-aus-ban-left-text span {font-size: 32px;}
.banner {  height:380px;background-size: cover;}
.call-now2 { margin-top: 10px;  margin-left: 0px;}
.call-now {padding: 6px 46px;}
.de-number strong {font-size: 27px;  color: #007DB8 !important;}
.toshiba-aus-icon-f { width: 100%;}
.toshiba-aus-services-icon {width: 100%;}
.toshiba-aus-services-text {font-size: 35px;}
.toshiba-aus-nav {width: 100%;  float: left; padding: 20px 0 10px 0;}
.toshiba-aus-social { width: 100%;}
.toshiba-aus-discl { width: 100%;}
.toshiba-aus-contact { width: 100%;float: left;padding: 0px 0px;}
.toshiba-aus-para-text-two h2 { font-size: 18px;}
.toshiba-aus-para-text-two h3 { font-size: 18px;}
.toshiba-aus-para-text-two h1 {font-size: 20px;padding-top: 0px;padding-left: 0px;}
.banner-two2-text-1 {font-size: 19px;}
.toshiba-aus-contact-right {width: 100%; float: left; margin-top: 20px;}
.toshiba-aus-contact-left { width: 100%;float: left; background-color: #edf6f5;padding: 20px; margin-top: 0px;}
.toshiba-aus-contect-2 {font-size: 25px; padding-bottom: 10px;}
.toshiba-aus-justabox-left { width: 100%; float: left;}
.toshiba-aus-justabox-right {width: 100%; float: left;}
.calltode { width: 100%; text-align: center;}
.de-callnow { background: #F36; border-radius: 6px 6px 6px 6px;float: none;padding: 12px 27px; display: inline-block; margin-bottom:15px;}
.calltode {margin: 5px 0;}
.toshiba-aus-ban-left p{font-size: 13px;line-height: 23px;}
.toshiba-aus-icon-text { text-align: center; font-size: 20px; padding-bottom: 10px;}
.copy-rights {font-size: 15px;}
.toshiba-aus-head-list-left { width: 100%;}
.toshiba-aus-head-list-right { width: 100%;}
.toshiba-aus-ban-right {  display: none;}
.de-number { float: none;}
.toshiba-aus-head-list ul li { background: url(../images/tic.png) left 15px no-repeat;}
.toshiba-aus-head-list-left ul li {  background: url(../images/tic.png) left 15px no-repeat;}
.toshiba-aus-head-list-right ul li {  background: url(../images/tic.png) left 15px no-repeat;}
 }